--- ap-utils.orig/Documentation/ap-mrtg.8
+++ ap-utils/Documentation/ap-mrtg.8
@@ -17,9 +17,10 @@
 .\"  59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 .TH ap-mrtg 8 "Wireless Access Point Utilities for Unix"
 .SH NAME
-ap-mrtg \- AP to MRTG data translator
+ap-mrtg, ap-rrd \- AP statistics translators
 
 .SH SYNOPSIS
+.HP
 .B ap-mrtg
 .B -i
 .IR ip
@@ -33,12 +34,32 @@
 .B [-v]
 .B [-r]
 .B [-h]
+.HP
+.B ap-rrd
+.B -i
+.IR ip
+.B -c
+.IR community
+.B -t
+.IR type
+.BI -d db_file
+.B [-b
+.IR bssid
+.B ]
+.B [-r]
+.B [-h]
 
 .SH DESCRIPTION
+.P
 .B ap-mrtg
 get stats from AP and return it in MRTG parsable format.
 .br
 The Multi Router Traffic Grapher (MRTG) is a tool to monitor the traffic load on network-links. MRTG generates HTML pages containing graphical images which provide a LIVE visual representation of this traffic. You may get it from: http://people.ee.ethz.ch/~oetiker/webtools/mrtg/.
+.P
+.B ap-rrd
+gets stats from an AP and writes them to an RRDtool database.
+.br
+RRDtool is a data logging and graphing system for time series data.
 
 .SH OPTIONS
 .TP
@@ -54,6 +75,9 @@
 .B -b bssid 
 Mac address of the AP to which get link quality.
 .TP
+.B -d db_file
+Name of the rrdtool database to write to.
+.TP
 .B -v
 report MRTG about problems connecting to AP - if you want to get report about when AP spot work enable it
 .TP
